Loading...
Searching...
No Matches
trc_frame_deformatter.h File Reference

OpenCSD : De-format CoreSight formatted trace frame. More...

`#include "opencsd/ocsd_if_types.h"`
`#include "interfaces/trc_data_raw_in_i.h"`
`#include "comp_attach_pt_t.h"`
Include dependency graph for trc_frame_deformatter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TraceFormatterFrameDecoder

## Detailed Description

OpenCSD : De-format CoreSight formatted trace frame.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_frame_deformatter.h.